{
    "tlLinks": {
        "pageTitle": "museum-digital :: Links",
        "pageDescription": "A selection of relevant links about museum digitization can be found here.",
        "pageKeywords": "Links, museums, digitization in museums, museum portals",
        "title": "Links",
        "introduction": "Here you can find a list of interesting links.",
        "museum_portals": "Other Museum (Object) Portals",
        "organizations": "Organizations",
        "name": "Name",
        "country": "Country",
        "description": "Description"
    }
}